Subject: [Json] Where did we end up on negative zeros?

From: Tim Bray <[email-masked]>
Date: Mon, 7 Oct 2013 12:06:40 -0700

I’m trying to cook up a new draft and I think the trend of WG discussion
was pretty clear on most things, but the email threads around warning
against -0.0 (or not) got too twisted for me.

There is text on this in the -04 draft; my best guess is that the WG
*probably* leans to taking it out, on the grounds that people who actually
care about this stuff will have been burned enough not to trust transport
syntaxes to automatically do the right thing and anyhow it’s horribly
language-specific.  But I could be wrong. Also, I don’t care; speak up if
you do.